# Data for Figure 1

## Fig. 1C.mat

Calcium responses of perirhinal axons in layer 1 of S1 to microstimulation before and after the first training session. Pooled trials from all animals (n=3). 5-sec recording at 30 Hz, and stimulation occurred at 2 seconds.

| Entry         | Description                                          |
| ------------- | ---------------------------------------------------- |
| `prePSTCa`    | Axonal calcium responses (∆F/F) to microstimualtion before the training. |
| `postPSTCa`   | Axonal calcium responses (∆F/F) to microstimualtion after the training.  |
| `rewardPSTCa` | Axonal calcium responses (∆F/F) responses to reward alone.  |

## Fig. 1E.mat

Excitatory postsynaptic currents (EPSCs) of S1 neurons in response to optogenetic activation of perirhinal axons in layer 1 of S1. See Fig. S4 for individual cell responses.

| Entry     | Description                  |
| --------- | ---------------------------- |
| `preCNO`  | EPSCs before CNO application |
| `postCNO` | EPSCs after CNO application  |

## Fig.1F

Distribution of PRh projection in S1. Normalized signal distribution was measured along the neocortical depths.

For each file, the entry `*Depth` represents the binned absolute depths of the neocortex. The entry `norm_*` contains the normalized signals in the bins, where each column corresponds to the data from a brain section.

### Files

| File name       | Description                                                                 |
| --------------- | --------------------------------------------------------------------------- |
| ChicagoBlue.mat | Intensity of ChicagoBlue in S1 after injection in mouse S1.                 |
| MouseYFP.mat    | Intensity of YFP (axon terminals) after injection of rAAV was in mouse PRh. |
| RatYFP.mat      | Intensity of YFP (axon terminals) after injection of rAAV was in rat PRh.   |

## Fig. 1G&H.mat

Effects of DREADD inhibition of PRh inputs to L1 of S1 on learning of the microstimulation detection task.

### Conditions

| Condition      | Description                                                  |
| -------------- | ------------------------------------------------------------ |
| Untrained      | Animals without any prior experience of pairing. No virus was expressed. No drug injection was performed. |
| Ctrl           | Animals after pairing sessions. No virus expression, but CNO was injected into L1 of S1. |
| Dreadd         | Animals after pairing sessions. Virus was expressed in PRh, and CNO was injected into L1 of S1 before testing of the learning. |
| Expert_preCNO  | Animals being fully trained with the task. Virus was expressed in PRh. Data was obtained before injection of CNO into L1 of S1. |
| Expert_postCNO | Animals being fully trained with the task. Virus was expressed in PRh. Data was obtained after injection of CNO into L1 of S1. |

### Entries

| Entry            | Description                                                  |
| ---------------- | ------------------------------------------------------------ |
| `<cond>_cumvals` | The cumulative learning curve statistics for the condition. Values on row N (N=1, ... 100) represents the cumulative learning score of each animal after N trials. |
| `<cond>`         | The normalized learning scores for each animal belonging to the condition. |

