# Data for Figure 2

## Fig. 2D.mat

Firing rate and burst rate responses of perirhinal neurons during the microstimulation task.
Pooled trials responses from n=28 cells.

| Entry         | Description                                    |
| ------------- | ---------------------------------------------- | 
| `PreSpikeHit` | Pre-stimulus firing rate during hit trials.    |
| `PostSpikeHit`| Post-stimulus firing rate during hit trials.   |
| `PreSpikeMiss` | Pre-stimulus firing rate during miss trials.  |
| `PostSpikeMiss`| Post-stimulus firing rate during miss trials. |
| `PreBurstHit` | Pre-stimulus burst rate during hit trials.     |
| `PostBurstHit`| Post-stimulus burst rate during hit trials.    |
| `PreBurstMiss` | Pre-stimulus burst rate during miss trials.   |
| `PostBurstMiss`| Post-stimulus burst rate during miss trials.  | 


## Fig. 2F-J.mat

Z-scores of firing rate and burst rate responses of layer 5 pyramidal neurons in mouse S1.
4-sec window (-1 s to 3 s) at binsize of 50 ms. Stimulation occured at time 0.

### Conditions

| Condition      | Description                                                                              |
| -------------- | ---------------------------------------------------------------------------------------- |
| Control        | Animals after pairing sessions. No virus expression, but CNO was injected into L1 of S1. |
| Dreadd         | Animals after pairing sessions. Virus was expressed in PRh, and CNO was injected into L1 of S1 before testing of the learning. |

### Entries

| Entry     | Description                                                                              |
| --------- | ---------------------------------------------------------------------------------------- |
| `<cond>_PSTHz`  | Z-scores of firing rate responses.                                                 |
| `<cond>_bPSTHz` | Z-scores of burst rate responses.                                                  |
| `<cond>_sorted` | Index for sorting cells as in figures. Sorted by mean z-score of [0.2 0.5] s bins. |
| `binsize` | Binsize for PSTHs                                                                        |
| `preStim` | Pre-stimulus window. 1 s.                                                                |
| `postStim` | Post-stimulus window. 3 s.                                                              |




