# Data for Figure 3

## Fig. 3A-B.mat

Z-scored firing rate of L5 pyramidal neurons in expert and naive rats during the microstimulation task.
Normalized by responses during pre-stimulus period [-1 0] s.

### Conditions

| Condition      | Description                         |
| -------------- | ----------------------------------- |
| Expert         | Animals after >3 days of training.  |
| Naive          | Animals without pairing sessions.   |

### Entries

| Entry           | Description                                                                        |
| --------------- | ---------------------------------------------------------------------------------- |
| `<cond>_PSTHz`  | Z-scores of firing rate responses.                                                 |
| `<cond>_sorted` | Index for sorting cells as in figures. Sorted by mean z-score of [0.2 0.5] s bins. |
| `binsize`       | Binsize for z-scored PSTHs. 50 ms.                                                 |
| `preStim`       | Pre-stimulus window. 1 s.                                                          |
| `postStim`      | Post-stimulus window. 3 s.                                                         |




## Fig. 3C.mat

PSTHs of three distinctive subpopulations of L5 pyramidal neurons in expert rats.
[cellNum x binNum]
binsize: 100 ms
pre-stimulus window: [-2 0] s
post-stimulus window: [0 2] s

### Conditions

| Condition| Description                                                                                          |
| -------- | ---------------------------------------------------------------------------------------------------- |
| ON       | Cells with post-stimulus firing rate in [0.3 0.4] s period above mean + 3 x standard deviation (SD). |
| OFF      | Cells with post-stimulus firing rate in [0.3 0.4] s period below mean - 3 x standard deviation (SD). |
| NR       | Rest of the cells.                                                                                   |

### Entries

| Entry     | Description                                                                              |
| --------- | ---------------------------------------------------------------------------------------- |
| `<cond>_PSTH`   | PSTHs of firing rate responses.                                                    |
| `<cond>_bPSTH ` | PSTHs of burst rate responses.                                                     |



## Fig. 3G.mat

Motion-corrected peri-stimulus calcium transients (ΔF/F0) of three distinctive subpopulations of L5 apical dendrites in expert mice. Frame rate at 58.62 Hz. Pre-stimulus 1 s and post-stimulus 3.1 s window.


### Conditions

| Condition | Description                                                                               |
| --------  | ----------------------------------------------------------------------------------------- |
| ON        | Dendrites with post-stimulus calcium transients above mean + 3 x standard deviation (SD). |
| OFF       | Dendrites with post-stimulus calcium transients below mean - 3 x standard deviation (SD). |
| NR        | Rest of the dendrites.                                                                    |

### Fields

| Field      | Description                                                                              |
| ---------  | ---------------------------------------------------------------------------------------- |
| `avgTrace`   | Average peri-stimulus calcium traces (ΔF/F0) for each dendrite.                        |


## Fig. 3I&J.mat

Effects of optogenetic and pharmacological manipulations of dendritic activity on learning of the microstimulation detection task.

### Conditions

| Condition      | Description                                                  |
| -------------- | ------------------------------------------------------------ |
| Ctrl           | Animals after pairing sessions. No virus expression, but CNO was injected into L1 of S1.  |
| BacL1          | Animals after pairing sessions. GABAb receptor agonist baclofen was applied to L1 of S1.  |
| SST            | SST-cre x ChR2 mice after pairing sessions. Somatostatin-positive interneurons were optogenetically activated by LED illumination on the surface of S1. |


### Entries

| Entry            | Description                                                  |
| ---------------- | ------------------------------------------------------------ |
| `<cond>_cumvals` | The cumulative learning curve statistics for the condition. Values on row N (N=1, ... 100) represents the cumulative learning score of each animal after N trials. |
| `<cond>`         | The normalized learning scores for each animal belonging to the condition. |
