# Data for Figure 4

## Fig4D.mat

Microstimulation and nanostimulation trials from an example cell shown in Fig. 4D.

### Conditions

| Condition      | Description                                       |
| -------------- | ------------------------------------------------- |
| Micro          | Microstimulation trials.                          |
| Nano100        | 100 ms Nanostimulation trials (regular spiking).  |
| Nano25         | 25 ms Nanostimulation trials (burst spiking).     |
| Catch          | Catch trials with no current injection.           |

### Entries

| Entry              | Description                                   |
| ------------------ | --------------------------------------------- |
| `<cond>IncTimes`   | Time and Reaction time for condition trials.  |
| `<cond>IncHits`    | Number of hit trials for each condition.      |
| `<cond>IncMisses`  | Number of miss trials for each condition.     |
| `<cond>HitRate`    | Hit rates for each condition.                 |
| `microstim_sub_trials`   | A subset of microstimulation trials     |
| `SpikeTimesNew`   | All spike times during the recording cleaned from artifacts |




## Fig4E.mat

Hit rates of all recorded cells for microstimulation and nanostimulation trials.


### Conditions

| Condition      | Description                                       |
| -------------- | ------------------------------------------------- |
| Micro          | Microstimulation trials.                          |
| Nano100        | 100 ms Nanostimulation trials (regular spiking).  |
| Nano25         | 25 ms Nanostimulation trials (burst spiking).     |
| Catch          | Catch trials with no current injection.           |

### Entries

| Entry     | Description                                                                              |
| --------- | ---------------------------------------------------------------------------------------- |
| `<cond>_HitRate`   | Hit rates of all recorded cells.                                                |




