# Data for Figure S2

## Fig. S2E&F.mat

Effects of hippocampal inhibition on learning of the microstimulation detection task.

### Conditions

| Condition      | Description                                                             |
| -------------- | ----------------------------------------------------------------------- |
| MouseCtrl      | Mice after pairing sessions. Same as Fig. 1.                            |
| MouseHPC       | Mice after pairing sessions. Lidocaine was injected to the hippocampus. |
| RatCtrl        | Rats after pairing sessions. Same as Fig. 1.                            |
| RatHPC         | Rats after pairing sessions. Lidocaine was injected to the hippocampus. |

### Entries

| Entry            | Description                                                  |
| ---------------- | ------------------------------------------------------------ |
| `<cond>_cumvals` | The cumulative learning curve statistics for the condition. Values on row N (N=1, ... 100) represents the cumulative learning score of each animal after N trials.           |
| `<cond>`         | The normalized learning scores for each animal belonging to the condition. |
| `RatHPC_AvgCumVals     | Average cumulative learning curve for rats with lidocaine injection in HPC. |
| `RatHPC_SEMCumVals     | Standard error mean of the cumulative learning curve for rats with lidocaine injection in HPC. |


## Fig. S2H&I.mat

Effects of perirhinal cortical inhibition on learning of the microstimulation detection task.

### Conditions

| Condition      | Description                                                             |
| -------------- | ----------------------------------------------------------------------- |
| RatCtrl        | Rats after pairing sessions. Same as Fig. SE&F.                         |
| PRhLido        | Rats after pairing sessions. Lidocaine was injected to the hippocampus before the first training. |
| PRhExperts     | Lidocaine was injected to the hippocampus after >3 days of training. |


### Entries

| Entry            | Description                                                  |
| ---------------- | ------------------------------------------------------------ |
| `<cond>_cumvals` | The cumulative learning curve statistics for the condition. Values on row N (N=1, ... 100) represents the cumulative learning score of each animal after N trials.           |
| `<cond>`         | The normalized learning scores for each animal belonging to the condition. |
