# Data for Figure S6

## Fig. S6A.mat

Controls for DREADD experiments.

### Conditions

| Condition      | Description                                                             |
| -------------- | ----------------------------------------------------------------------- |
| CNOonly        | No viral injections. CNO was applied to L1 of S1 before the training.   |
| WT             | No viral injections and no CNO application.                             |
| hM4Dionly      | Viral injection (hM4Di receptor) without CNO application.               |


### Entries

| Entry            | Description                                                                |
| ---------------- | -------------------------------------------------------------------------- |
| `<cond>`         | The normalized learning scores for each animal belonging to the condition. |



## Fig. S6B&C.mat

Effects of DREADD inhibition of POm axons in L1 of S1 on learning of the microstimulation detection task.

### Conditions

| Condition      | Description                                                               |
| -------------- | ------------------------------------------------------------------------- |
| Ctrl           | Mice after pairing sessions. Same as Fig. 1.                              |
| POm            | hM4Di expression in POm. CNO was applied to L1 of S1 before the training. |



### Entries

| Entry            | Description                                                  |
| ---------------- | ------------------------------------------------------------ |
| `<cond>_cumvals` | The cumulative learning curve statistics for the condition. Values on row N (N=1, ... 100) represents the cumulative learning score of each animal after N trials.           |
| `<cond>`         | The normalized learning scores for each animal belonging to the condition. |
